Sector Name: CREDIT UNIONS - Bug #1124

go with from "Details Of A/C Receivables"-->Need to add "Explain"” option with 500 character as per

client comment.
02/10/2022 05:38 PM - arti saraswat

Status: Closed Start date: 02/10/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

go with from "Details Of A/C Receivables"-->Need to add "Explain" option with 500 character as per client comment.

See attached screenshot:
clipboard-202202101738-uj2at.png
clipboard-202202101738-drxtn.png

History

#1 - 03/01/2022 12:43 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/01/2022 04:07 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
